/**
 * Theme Name:     Skans WP Child
 * Author:         ThemeMascot Team
 * Template:       skans-wp
 * Text Domain:	   skans-wp-child
 * Description:    Education Course WordPress Theme. You can get more themes from here: https://themeforest.net/user/thememascot/portfolio
 */
a.btn.btn-theme-colored1.btn-sm.btn-flat.btn-round.custom-button.check {
    border-radius: 25px;
    margin: 20px;
}
button#fundriser {
    border-radius: 25px;
    margin: 20px;
}
div#donorwall {
    margin-top: 100px;
}